/* from submission form */

form.cform {margin: 15px 0 0 0;}
.cform ol, .cform li {background-image: none !important; margin-left: 0 !important; padding-left: 0 !important;}
.cform label {display: block; float: left; clear: left;}
.cform input, .cform textarea {float: left; clear: left; margin-top: 3px; margin-bottom: 10px; width: 280px}
.cform input.sendbutton {width: auto !important;}
span.reqtxt {float: left; font-size: 11px; margin: 0 0 0 10px; line-height: 28px;}
div.failure, div.success {background: #eaefdd; border: 1px solid #aec474; padding: 4px 6px; margin: 20px 0;}

/* timed stuff */

.deb { display: none;} /* Double Early Bird Columns */
.eb {} /* Early Bird Columns */
.regular {} /* Regular Pricing Columns */

/* general */

body {background: #0e4e95 url(../_assets/bg-page.jpg) no-repeat top center; font: 12px tahoma, helvetica, arial, verdana, sans-serif; color: #222;}
#wrapper {background: url(../_assets/wrapper-bg.gif) repeat-x; width:924px;margin:auto;}
strong {font-weight: bold;}
em {font-style: italic;}
input {font: 11px tahoma, verdana, arial, sans-serif;}
a {color: #046bae;}
h2 {font-size: 22px; color: #325892; font-family: tahoma, helvetica, arial, verdana, sans-serif;font-weight:bold;}
h3 {font-size: 18px; color: #325892; font-weight: bold; margin: 5px 0 15px 0; font-family: tahoma, helvetica, arial, verdana, sans-serif;}
h4 {font-size: 16px; color: #005a95; font-weight: bold; margin: 15px 0 10px 0; font-family: tahoma, helvetica, arial, verdana, sans-serif;}
p {line-height: 17px; margin: 10px 0;}
ul {margin: 10px 0 10px 8px;}
hr {margin: 20px 0 16px 0; height: 1px; border: none; background: #e37400; color: #e37400; clear: both;}
hr.alt {background: #99bcc9; color: #99bcc9;}
blockquote {line-height: 17px; margin: 10px 0 10px 15px;}

table {width: 100%; border-collapse: collapse; margin: 10px 0;}
table.noborder, table.noborder td { border: none;}
td, th {border: 1px solid #ccc; padding: 5px; vertical-align: middle;}
td.clean, th.clean {border: none !important; vertical-align: top;}
th {background: #e8e6db; font-size: 13px; font-weight: bold;}
tr.alt td {background: #f7f7f4;}
td.filled {background: #f7f7f4;}
td.time {width: 110px;}
.theater p {margin: -10px 10px 15px 10px; clear:left;}
.theater .float_left {margin: 20px 15px 10px 0;}
.theater td.slot {width: 380px;}
.today td {padding: 10px; width: 50%; vertical-align: top;}

/* styles added 20100919 SZC */

div.section {
	float: none;
	clear: both;
	margin-top: 25px;
}

img.speaker {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	border-left: 0;
	clear: left;
	}

img.speaker100 {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	border-left: 0;
	clear: left;
	}



/** HOTEL PAGES  added 20100921 SZC **/

.locationImage {text-align: center; margin-top: 25px;margin-bottom: 25px;}
.locationDetails {margin-top: 25px;}

/* table styles for speakers on home page
added 20100201 SZC */

table.speakersHomePage {
    margin: auto;
    border: 0;
    border-collapse: collapse;
    width: auto;
}

table.speakersHomePage td {
    border: 0;
    border-collapse: collapse;
    padding: 2px;
    width: 100px;
    text-align: center;
}

table.speakersHomePage td img {
    border: 2px solid #ddd;
}

/* table styles for sponsorship page
added 20100213 SZC */

table#sponsor_opp , table#sponsor_opp th, table#sponsor_opp td {border-color: #000 !important;}
table#sponsor_opp {text-align: center;}
table#sponsor_opp td {text-align: center;}
table#sponsor_opp th {text-align: left; font-size: inherit; background-color: #fff;}

td.exhibitor { text-align: center; background-color: #becbdb; color: #000;}
td.silver {text-align: center; background-color: #eee; color: #000;}
td.gold {text-align: center; background-color: #f4e9ca; color: #000;}
td.premiere {text-align: center;background-color: #f8ceba; color: #000;}

th.exhibitor { text-align: center !important; background-color: #005488 !important; color: #fff;font-weight; normal;}
th.silver {text-align: center !important; background-color: #666 !important; color: #fff;font-weight; normal;}
th.gold {text-align: center !important; background-color: #c7a533 !important; color: #fff;font-weight; normal;}
th.premiere {text-align: center !important;background-color: #d8232a !important; color: #fff;font-weight; normal;}

/* end of edits by SZC */

h1 {float: left; width: 275px; height: 110px; text-indent: -100em; margin: 0 15px 0 0; display: block; background: url(../_assets/logo_toronto.png) no-repeat 0 0;}

h2#uptodate {background: url(../_assets/hdr_uptodate.png) no-repeat 0 0; width: 137px; height: 25px; text-indent: -100em;}
h2#datetime {background: url(../_assets/hdr_datetime.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#sponsors {background: url(../_assets/hdr_sponsors.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#about {background: url(../_assets/hdr_about.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#subscribe {background: url(../_assets/hdr_subscribe.png) no-repeat 0 0; width: 232px; height: 38px; text-indent: -100em;}
h2#follow {background: url(../_assets/hdr_follow.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#news {background: url(../_assets/hdr_news.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#events {background: url(../_assets/hdr_events.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#partners {background: url(../_assets/hdr_partners.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#news_part {background: url(../_assets/hdr_news_part.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}


h2#datetime_munich {background: url(/_images/munich/hdr_konferenzdaten.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#sponsors_munich {background: url(/_images/munich/hdr_sponsoren.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}
h2#partners_munich {background: url(/_images/munich/hdr_mediapartners.png) no-repeat 0 0; width: 232px; height: 37px; text-indent: -100em;}

/* comment out topbar #topbar {background: #10486d url(../_assets/bg_topbar.png) no-repeat top center; width: 100%; min-height: 4px; color: #fff; text-align: center;}*/
#topbar div {width: auto; margin: 0 auto; height: 33px; line-height: 28px;}
#topbar img {display: inline; vertical-align: middle;}
#topbar a {color: #fff;}

#container {width: 880px; margin: 0 auto; padding: 15px 20px;}

#header {overflow: auto;}

#banners {float:left; width: 475px;}
#banners ul, #banners li {margin: 0; padding: 0;}
#banners img {float: left;}
#banners li.hidden {display:none;}

#newsletter {width: 150px; float:right; margin-top: 12px;}
#newsletter p {font-size: 10px; text-align: center; margin: 0; line-height: 15px;}
#newsform {background: url(../_assets/bg_newsform.png) no-repeat 0 0; width: 146px; height: 21px; position: relative; margin: 12px 0 8px 0;}
#newsform input {border: 0; background: none;}
#newsform input.email {width: 110px; height: 16px; position: absolute; top: 3px; left: 5px; color: #3a7b93; font-size: 10px;}
#newsform input.button {width: 28px; height: 21px; position: absolute; top: 0; right: 0; cursor: pointer; text-indent: -100em;}
#col_right #newsletter {margin: 0px 40px 0 0;}

#newsform .fldemail {width: 110px; height: 16px; position: absolute; top: 3px; left: 5px; color: #3a7b93; font-size: 10px;}
#newsform .sendbutton {width: 28px; height: 21px; position: absolute; top: 0; right: 0; cursor: pointer; text-indent: -100em;}
#newsform label {display: none;}


#ad {width: 148px; float:right; margin-top: 12px;}

#nav {margin: 15px 0 0 -23px; background: url(../_assets/bg_nav.png) repeat-x 0 0; width: 925px; height:33px; padding-top: 1px;}
#nav .rss {float:right; margin: 6px 8px 0 0;}

#blogrss {float:right; margin: 6px 8px 0 0; background: url(../_assets/icn_blog.png) no-repeat 0 0; width: 125px; height: 18px; position: relative;}
#blogrss a {display: block; position: absolute; text-indent: -999em; height: 18px;}
#blogrss .bloglink {width: 100px;}
#blogrss .rsslink {width: 18px; right: 0;}

#col_left {width: 628px; float: left;}
#col_left li, #col_wide ul li, .widecolumn ul li {background: url(../_assets/bul.png) no-repeat 0 6px !important; margin-bottom: 10px; padding-left: 16px;}
#col_left li, #col_wide .inner li, .widecolumn .inner li{background: url(../_assets/bul-indent.png) no-repeat 0 6px; margin-bottom: 10px; padding-left: 16px;}
.relative {position: relative;}

#brands {background: url(../_assets/bg_network.png) no-repeat 0 0; margin: 20px 0 0 0; overflow: auto;}
#brands .brands_item {float: left; color: #fff; text-align: center; width: 209px; font-weight: bold;}
#brands .brands_item p {margin: 0 0 20px 0; line-height: 28px;}

#notice {background: url(../_assets/bg_notice.png) no-repeat 0 0; width: 628px; margin: 20px 0 15px 0; height: 40px;}
#notice_news {background: url(../_assets/icn_chat.png) no-repeat 8px 5px; width: 628px; height: 40px;}
#notice p { line-height: 37px; margin: 0 0 0 48px; float: left;}
#notice p.more {float: right; margin: 0 12px 0 0;}

.show {clear: left; border-bottom: 1px solid #99bcc9; margin-bottom: 15px; float: left; padding-bottom: 10px; width: 628px;}
.show .logo {float:left; width: 175px; text-align: center; padding: 0 20px 5px 0;}
.show .logo img {padding-bottom: 5px;}
.show .desc {float: right; width: 430px;}
.show .desc p {margin: 0 0 10px 0;}

/* 20100207 Added SZC */

div.logo img {
	margin-top: 8px; 
	margin-left: auto;
	margin-right: auto;
	}

div.exhibitors img {
	margin-top: 15px; 
	}

table.agenda td {line-height: 16px;}

/* end add 20100207 */

/* 20100215 Added SZC */

div.agenda_speakers {
	margin-left: 75px !important;
}

div.agenda_speakers ul li, div.agenda_speakers ul {
	list-style-type: none !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
	background:  none !important;
	line-height: 130% !important;
	margin-bottom: 0;
	padding-bottom: 0;
}

div.agenda_speakers h3 {
	font-size: 13px !important;
	margin-bottom: 0 !important;
}

/* end add 20100215 */


.last {border-bottom: none; margin-bottom: 0; padding-bottom: 0;}

#col_right {width: 236px; float: right;}
#col_right ul {margin: 10px 0 10px 15px;}
#col_right li {background: url(../_assets/bul.png) no-repeat 0 6px; margin-bottom: 8px; padding-left: 16px;}

#col_wide {width: 880px; float: left;}

.float_left {float: left; margin: 3px 15px 15px 0;}
.float_right {float: right; margin: 3px 0 15px 15px;}
.clear_left {clear: left;}
.clear_right {clear: right;}
.small {font-size: 10px;}
.center {text-align: center;}
.spkrbox {margin-left: 100px; margin-bottom: 30px;}
.track {font-weight: bold; color: #932702; margin-bottom: -10px;}
.speaker_block {width: 199px; height: 180px; border-top: 1px solid #99bcc9; float: left; text-align: center; margin: 5px 0 10px 0; padding: 20px 0 0 10px;}
.speaker_text {width: 199px; height: 80px; border-top: 1px solid #99bcc9; float: left; text-align: center; margin: 5px 0 10px 0; padding: 20px 0 0 10px;}

.register {margin-bottom: 15px;}

.widget {width: 232px; margin: 0  0 15px 4px; padding-bottom: 5px;}
.widget p {margin: 10px 15px;}
.widget h4 {font-style: italic; text-align: center; margin: 10px 0;}
.widget hr {margin: 15px 15px 5px 15px; height: 1px; border: none; background: #77a934; color: #77a934;}

.widget.blue {background: url(../_assets/bg_widget_blue.png) no-repeat bottom center;}
.widget.green {background: url(../_assets/bg_widget_green.png) no-repeat bottom center;}

.widget.purple {background: url(../_assets/bg_subscribe.png) no-repeat bottom center; color: #fff; position: relative;}
.widget.purple p {font-size: 11px; line-height: 14px;}
.widget.purple p.sub {font-size: 10px; text-align: center;}
.widget.purple form {background: url(../_assets/bg_subscribe_input.png) 0 0 no-repeat; height: 31px; width: 202px; margin-left: 15px;}
.widget.purple input.email {line-height: auto; padding: 8px 0 7px 7px; width: 158px; border: 0;  color: #543c59; background: none; float: left;}
.widget.purple input.button { height: 30px; width: 35px; border: 0; padding-left: 5px; background: none; font-size: 1px; text-indent: -999em; float: right; cursor: pointer;}
.widget.purple a {color: #fff;}
.widget.purple a.rss {display: block; position: absolute; top: 5px; right: 5px; width: 25px; height: 25px; text-indent: -999em;}
.widget.purple input.hidden {display: none;}

.widget div.video {text-align: center; font-size: 10px; margin: 13px 0 0 0; padding-bottom: 10px;}
.widget div.video embed {border: 1px solid #ccc;}
.widget div.video p {margin: 7px 0 5px 0;}

.widget div.logo img {display: block; margin: 15px auto;}

#footer {margin: 20px 0 0 0; float: left; border-top: 1px solid #9bcae9; padding: 20px 0; width: 100%; text-align: center;}
#footer div {float: left; font-size: 11px; margin: 0 15px;}
#footer div.nav {margin: 15px 0; width: 882px; height:33px; padding-top: 1px; clear: both; float: none;}
#footer div.nav ul { display: block; width: 100%; }
#footer div.nav ul li { display: inline; width: 100%; }
#footer div.nav ul li a { display: inline; width: 100%; padding-left: 10px; padding:right: 10px; }

/*
Theme name: WordPress Default - kubrick -
Editors: Navid Kashani
Persian Wordpress Project : wp-persian.com
*/

.commentlist li, #commentform input, #commentform textarea, #commentform p, #sidebar, #wp-calendar caption  {
	font-family:tahoma, arial;
}
#page {
	text-align:right;
	direction:rtl;
}
.commentlist li .avatar {
	float:left;
}

.narrowcolumn {
	float:left;
	with: 660px;
}
.widecolumn {
	width: 660px;
	float: left;
}
.widecolumn table, .narrowcolumn table {width: auto !important;}
.widecolumn table td, .narrowcolumn table td {border: 0; padding: 0;}
.widecolumn .smallattachment {
	margin: 5px 0 5px 5px;
}
.postmetadata {
	clear:right;
}
#sidebar {
	float:right;
	width: 200px;
}
img.alignright {
	margin: 0 7px 2px 0;
}

img.alignleft {
	margin: 0 0 2px 7px;
}

.alignright {
	float: left;
}

.alignleft {
	float: right;
}
code {
	display:block;
	direction:ltr;
	text-align:left;
}
acronym, abbr, span.caps {
	letter-spacing:0; /* fix opera bug */
}
.entry ol {
	padding: 0 35px 0 0;
}
p.postmetadata {border-bottom: 1px solid #99bcc9; margin-bottom: 15px; padding-bottom: 20px;}
#sidebar ul ul, #sidebar ul ol {
	margin: 5px 10px 0 0;
}
#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 10px 0 0;
}
#commentform input {
	margin: 5px 0 1px 5px;
}
#commentform #submit {
	float:left;
}
.commentlist p {
	margin: 10px 0 10px 5px;
}
#wp-calendar #next a {
	padding-right:0;
	padding-left:10px;
	text-align:left;
}
#wp-calendar #prev a {
	padding-left:0;
	padding-right:10px;
	text-align:right;
}
#email, #url {
	direction:ltr;
}

.GB_header table td {border: 0 !important;}

.linklove {display: none;}

#world {border-top: 1px solid #e37400; border-bottom: 1px solid #e37400; overflow: auto; padding: 10px 0 5px 0; margin: 15px 0; background: url(/blog/wp-content/themes/smx20/_assets/bg_world.png) right center no-repeat;}
#world h2 {font-size: 18px; color: #0071bc; font-weight: bold; margin: 5px 0 0 0;}
#world h3 {font-size: 20px; color: #5a8b1b; font-weight: normal; margin: 0 0 0 0;}
.continent {width: 200px; float: left; border-right: 1px solid #99bcc9; margin-right: 25px; margin-top: 15px; margin-bottom: 10px;}
.continent ul {list-style: disc; margin-left: 18px; margin-bottom: 0;}
.continent li {font-size: 13px; margin-top: 5px;}
.continent li a {font-weight: bold;}
.continent.last {border-right: 0;}
.logo {width: 205px !important;}
.logo ul {margin-top: 0;}
.logo li {text-align: left;}
.desc {width: 400px !important;}


.required {
	color: #900;
	font-weight: bold;
}

div.notifysignupformborder {
	background-color: #9bcae9; /* Light blue */
	width: 610px;
	padding: 5px;
	margin: 0px;
}
div.notifysignupform {
	background-color: #efefef; /* Light gray */
	padding: 5px;
	margin: 0;
	border: 0;
	zoom: 1;
	color: #10486d; /* Dark blue */
}

.required {
	font-size: 11px;
	color: #cc3333; /* Register Now red */
}

input.subbutton {
	background-color: #efefef; /* Light gray */
	background-image: url("/wp-content/themes/smx20/_assets/btn_go-red-39x23-graybg.png");
	width: 39px;
	height: 23px;
	border: 0;
}

.emailreqtxt{display:none;}
.reqtxt{color:red; font-size:11px;}
#cforms3form input,#cforms3form textarea{width:480px;}

.imageFloatLeft {
	float: left; 
	max-width: 130px; 
	margin: 0 10px 5px 0;
}

.sponsors {
    background-color: #003D72;
    font-size: 14px;
    padding: 10px;
    color: #ffffff;
    margin: 10px 0 5px 0;
    -webkit-border-radius: 5px 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.sponsordetails {
    min-height: 95px;
    background-color: #ffffff;
    margin: 15px 0 15px 0;
    padding: 0 10px;
    line-height: 150%;
    display: block;
}
.hr2 {
border-color: #003D72;
background-color: #ffffff;
border-bottom-style: dotted;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
box-sizing: content-box;
display: block;
height: 0px;
margin-bottom: 5px;
margin-top: 5px;
text-align: center;
}


/* NL Signup styles for toronto hp*/
.nlsignup-box-toronto {
	background:#0E4E95;
	color:#fff;
	font: normal 12px Arial, Helvetica, sans-serif;
	width:630px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(http://www.emetrics.org/styles/border-radius.htc);
}
.nlsignup-box-toronto td{
	border:0px;
	padding:8px;
	margin:0;
}
.nlsignup-box-toronto table{
	border:0px;
}
.nlsignup-box-toronto .header{
	background:#0E4E95;
    width:610px;
    border:0px solid white;
    border-bottom:1px solid white;
    text-align:left;
    line-height:22px;
}
.nlsignup-box-toronto input{
	width:270px;
}
.nlsignup-box-toronto .signupbutton{
	width:100px;
	float:right;
	margin-right:20px;
}
.nlsignup-box-toronto .strong{
	font-weight:bold;
	white-space: nowrap;
}

.nlsignup-box-toronto .ast{
	font-weight:bold;
	font-size:15px;
}

.white-bul{background: url(../_assets/white-bull.gif) no-repeat scroll 0 6px !important;}



#leaderboard:hover,#logo:hover,#small-sq:hover,#lg-sq:hover{
background: rgb(246,248,249); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(245,247,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(245,247,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(245,247,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */
padding:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

#leaderboard,#logo,#small-sq,#lg-sq,#email,#twitter,#FB,#linkedin,#blog,#logos,#contact{
padding:5px;
}

#leaderboard-code,#logo-code,#small-sq-code,#lg-sq-code{margin-top:10px;width:100%}
.code textarea{height:70px;width:100%;font-family:courier new;font-size:11px;}

:target {
    -webkit-animation: target-fade 4s 1;
    -moz-animation: target-fade 4s 1;
}

@-webkit-keyframes target-fade {
    0% { background-color: #BCD8FB; }
    100% { background-color: #ffffff; }
}
@-moz-keyframes target-fade {
    0% { background-color: #BCD8FB; }
    100% { background-color: #ffffff; }
}


.vita .picture{float:left;margin-right:10px;border:1px solid black;}
.vita .nameline,.vita .jobline,.vita .companyline {margin:0;padding:0;}
.vita_text{line-height: 150%;}
.vita:hover{background:#f1f6fc;box-shadow: 2px 2px 10px #423942;}
.vita{padding:5px;}
.scroll{font-size:9px !important; margin:-29px 0 0 360px; padding-bottom:0;clear:both;}
